p {font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 16px; font-size: 12px; color: #333333}
td {font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 16px; font-size: 12px; color: #333333}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; line-height: 28px}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 20px; line-height: 24px}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; font-weight: bold}
a:          { font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; text-decoration: underline; font-weight: bold; }
a:link    	{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; text-decoration: underline; font-weight: bold; }
a:visited 	{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; text-decoration: underline; font-weight: none; }
a:hover {  background-color: #CCFFFF}
.sidemenutitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; line-height: 18px}
.footnote {  line-height: 14px; font-size: 11px; color: #666666}
.quote {  font-size: 9px; line-height: 12px; color: #669999}
.caption {  font-size: 11px; line-height: 14px; color: #666666}
b {  color: #333333}
.colornew {  font-weight: bold; color: #FF9900}
.colordarkgreen {  color: #669999}
.tinytext {  font-size: 9px; line-height: 12px; color: #999999}
.cvtext {font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 15px; font-size: 11px; color: #333333}
